/*h3 {
  color: #ff0000;
}*/

.card-sin-bordes {
  border: none;
}

.titulo-cabecera h3 {
  border-bottom: 2px solid #e9ecef;
  padding-bottom: 10px;
}

.sppb-addon-single-image-container .sppb-img-responsive {
  border: 1px solid #dddddd;
  padding: 5px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}

#sp-logos .sppb-addon-single-image-container .sppb-img-responsive {
  border: 0px;
  padding: 0px;
  box-shadow: none;
}

h3.sppb-addon-title {
  border-bottom: 2px solid #e9ecef;
  padding-bottom: 10px;
  font-weight: bold;
}

h5.card-title {
  background-color: #e9ecef;
  padding: 10px;
  text-align: center;
  font-weight: bold;
}

h5.organizacion {
  background-color: inherit;
  text-align: left;
  padding: 0px;
}

#sp-header {
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.3)
}

.google-maps {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/*#sp-page-builder .page-content .sppb-section:first-child {
  padding-top: 20px;
}*/

/* Clases para los eventos */

.bg-tesis {
  background-color: #83c400 !important;
}

.bg-biomedicina{
  background-color: #5677b9 !important;
}

.bg-ochoa {
  background-color: #ff343a !important;
}

.bg-seminarios {
  background-color: #a1a199 !important;
}

.bg-special {
  background-color: #e8e8e8 !important;
}

.bg-jornadas {
  background-color: #0b1a49 !important;
}

.bg-lecciones {
  background-color: #5b5983 !important;
}

.bg-trip-seminar {
  background-color: #a1a199 !important;
}

.bg-programa1 {
  background-color: #00c1d1 !important;
}

.bg-programa2 {
  background-color: #2db731 !important;
}

.bg-programa3 {
  background-color: #a13572 !important;
}

.bg-programa4 {
  background-color: #ff140a !important;
}

.bg-jornadas-special {
  background-color: #00bdb6 !important;
}

.bg-cultura {
  background-color: #57ad88 !important;
}

.pad-date {
  padding: 10px;
}

/* Centrar menu */

.sp-megamenu-parent {
  float: none !important;
}

.card-body-home {
  padding: 0.5rem;
}

.sppb-carousel-caption {
    display: flex !important;
    align-items: flex-end;
}

.sppb-carousel-text {
  text-align: center;
  color: #ffffff;
  background-color: rgba(0,0,0,0.8);
  padding:10px;
}

/* Centramos el aviso de cookies */

#ca_banner {
  display: flex;
  justify-content: center;
}

#ca_info_plus p {
  font-size: 16px !important;
}

/* Ajustamos el padding de los elementos acordeón */

.acordeon {
  padding: 20px 0px 20px 0px !important;
}

/* Santander Fondo Solidario */

#santander-fondo-solidario {
  display: none;
  margin-top: 20px;
}

.img-santander-fondo-solidario {
  cursor: pointer;
  border: 1px solid #dddddd;
  padding: 5px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}
